$def with (dp, entity, entityobj)
$var title = _p("Restore disk profile")
$var tab: panel

<p>
$(_p("You are going to restore '%s' disk profile ") % (entityobj.name))
(<a href="/plugin/disk_image/diskprofile/$dp.id/">$dp.name</a>)
$_p("Are you sure?")
</p>

<div>
<form method="POST" action="">
    <button name="ok">$_p("Yes, I'm sure")</button>
</form>
</div>

<p>
$_p("This restore will involve"):
</p>

$if entity == 'computer':
    <ul> <li><a href="/navigator/computer/$entityobj.name">$entityobj.name</a></li> </ul>
$else:
    <ul>
        $for i in entityobj.get_all_descendant_computers():
            <li><a href="/navigator/computer/$i.name">$i.name</a></li>
    </ul>
